:root {
  --dark-bg: rgba(15, 15, 15, 0.95);
  --spacing: 350px;

  font-family: NexaBold;
  font-weight: 400;
  font-style: normal;
}

body {
  background-color: var(--dark-bg);
  color: white;
  overflow: hidden;
  font-family: sans-serif;
}

h1 {
  font-size: 58px;
}

.center {
  margin-top: 10%;
  display: block;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 100vh;
}

a.button{
  display: inline-block;
  padding: 0.35em 1.2em;
  border: 0.1em solid #FFFFFF;
  margin: 0 0.3em 0.3em 0;
  border-radius: 0.12em;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  transition: all 0.2s;
}

a.button:hover{
  color:#000000;
  background-color:#FFFFFF;
}

@media all and (max-width:30em){
  a.button{
    display:block;
    margin:0.4em auto;
  }
}
